git-annex-uninit(1)

NAME
git-annex-uninit - de-initialize git-annex and clean out repository

SYNOPSIS
git annex uninit

DESCRIPTION
Use this to stop using git annex. It will unannex every file in the repository, and remove all of git-annex's other data, leaving you with a git repository plus the previously annexed files.

OPTIONS

--json

    Enable JSON output. This is intended to be parsed by programs that use git-annex. Each line of output is a JSON object.

--json-error-messages
    Messages that would normally be output to standard error are included in the JSON instead.

Also the git-annex-common-options(1) can be used.

SEE ALSO
git-annex(1)

git-annex-unannex(1)

git-annex-init(1)

AUTHOR
Joey Hess <id@joeyh.name>